-- 基础信息
base_info = {
	group_id = 144004033
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 33001, gadget_id = 70500000, pos = { x = -737.146, y = 120.801, z = -235.905 }, rot = { x = 14.762, y = 49.917, z = 15.605 }, level = 1, point_type = 1003, area_id = 103 },
	{ config_id = 33002, gadget_id = 70500000, pos = { x = -738.397, y = 121.621, z = -238.559 }, rot = { x = 348.619, y = 203.635, z = 346.675 }, level = 1, point_type = 1003, area_id = 103 },
	{ config_id = 33003, gadget_id = 70500000, pos = { x = -739.621, y = 120.918, z = -237.343 }, rot = { x = 0.000, y = 112.275, z = 0.000 }, level = 1, point_type = 1002, area_id = 103 },
	{ config_id = 33004, gadget_id = 70500000, pos = { x = -732.874, y = 121.649, z = -237.052 }, rot = { x = 0.000, y = 76.106, z = 0.000 }, level = 1, point_type = 1002, area_id = 103 },
	{ config_id = 33005, gadget_id = 70500000, pos = { x = -741.488, y = 122.146, z = -239.610 }, rot = { x = 0.000, y = 76.106, z = 0.000 }, level = 1, point_type = 1002, area_id = 103 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 33001, 33002, 33003, 33004, 33005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
